notification:
    path:     /notification/{id}
    defaults: { _controller: AppBundle:Notification:mailNotificationConfig }

gestion_request_invitation:
    path:     /invitation/{id}/{nom}/{prenom}/{email}/{obj}
    defaults: { _controller: AppBundle:Notification:invitationExpert }
    options:
          expose: true